View Single Post
Old 18. Dec 2010, 08:39 PM   #8 (permalink)
wdhpr
Senior Member
 
wdhpr's Avatar
 
Join Date: Sep 2008
Location: The north Coast
Posts: 1,513
Default

Thanks again Ritho for your help on this matter

Quote from blizzard support page Referring to patch 1.161

Quote:
Which patch should I use?
- If you have installed the StarCraft: Brood War, you only need to download and apply the patch listed under "[Expansion]".
- If you have not installed the StarCraft: Brood War, you only need to download and apply the patch listed under "[Original]".
- If you are looking for old patches please check here [Expansion] or here [Original].
- If you encounter any errors while patching please check the troubleshooting page.
I have already installed this patch. I was able to get starcraft to load without the CD but when I applied it to both at once (NO JOY) :P
I also installed the patch through PlayOnLinux i believe it was 1.152 same result except it caused a version recognition error causing both starcraft and broodwar to be inoperable

I must have installed and the reinstalled the games at least six times applying various patches one at a time and then all at once etc etc. I guess I got obsessed

I am going to give your (mounting) line commands a try. It seems when mounting a virtual drive it requires a empty directory as its mounting point and then one needs to configure wine to point to that directory. OH HOW FUN

I guess free has its price

Cheers
Wdhpr

Last edited by wdhpr; 18. Dec 2010 at 08:49 PM.
wdhpr is offline   Reply With Quote